Package: org.gradle.api.artifacts.result

## [Java] Interface UnresolvedArtifactResult

- org.gradle.api.artifacts.result.ArtifactResult

- All Superinterfaces:
    ArtifactResult

  An artifact the could not be resolved.

  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Throwable` | `getFailure()` The failure that occurred when the artifact was resolved.

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ArtifactResult` | `getType`

- - ### Method Detail

    - #### public Throwable getFailure()

      The failure that occurred when the artifact was resolved.